.content {
    width: 55%;
    margin: 10% auto;
}

h1, h2 {
    text-align: center;
}

h1 {
    font-size: 25px;
    color: #9e2a2b;
}

h2 {
    font-size: 20px;
}

nav {
    display: block;
    position: fixed;
    background-color: antiquewhite;
    top: 0;
    left: -300;
    bottom: 0;
    transition: all 0.5s;
    z-index: 3;
    opacity: 0;
}

.open nav {
    left :0;
    opacity: 1;
}

nav .inner {
    padding: 25px;
}

nav .inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav .inner ul li {
    margin: 0;
    border-bottom: 1px solid #333;
}

nav .inner ul li a {
    display: block;
    text-decoration: none;
    color: #333;
    font-size: 14;
    padding: 1rem;
    transition-duration: 0.2s;
}

nav .inner ul li a:hover {
    background-color: #e4e4e4;

}

.toggle-btn {
    display: block;
    position: fixed;
    top: 30px;
    right: 30px;
    width: 30px;
    height: 30px;
    z-index: 3;
    cursor: pointer;
}

.toggle-btn span {
    position: absolute;
    display: block;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: #333;
    transition: all 0.5s;
    border-radius: 4 px;
}

.toggle-btn span:nth-child(1) {
    top: 4px;
}

.toggle-btn span:nth-child(2) {
    top: 14px;
}

.toggle-btn span:nth-child(3) {
    bottom: 4px;
}

.open .toggle-btn span {
    background-color: white;
}

.open .toggle-btn span:nth-child(1) {
    transform: translateY(10px) rotate(-315deg);
}

.open .toggle-btn span:nth-child(2) {
    opacity: 0;
}

.open .toggle-btn span:nth-child(3) {
    transform: translateY(-10px) rotate(315deg);
}

#mask {
    display: none;
    transition: all 0.5s;
}

.open #mask{
    display: block;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
    position: fixed;
}